/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_2019238136")

  // update collection data
  unmarshal({
    "updateRule": "@request.auth.id != \"\""
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_2019238136")

  // update collection data
  unmarshal({
    "updateRule": "@request.auth.id != ''"
  }, collection)

  return app.save(collection)
})
